Bug 7063 - Add available perl packages for Debian in install_misc/debian.packages
Summary: Add available perl packages for Debian in install_misc/debian.packages
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (command-line installer) (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Target Milestone: ---
Assignee: Galen Charlton
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-19 13:13 UTC by Eduardo Trápani
Modified: 2013-12-05 19:53 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Add aailable debian packages for perl modules to install_misc/debian.packages (1.02 KB, patch)
2011-10-19 13:13 UTC, Eduardo Trápani
Details | Diff | Splinter Review
Proposed Patch (3.25 KB, patch)
2011-10-21 18:34 UTC, Ian Walls
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Eduardo Trápani 2011-10-19 13:13:13 UTC Comment hidden (obsolete)
Comment 1 Ian Walls 2011-10-21 18:34:29 UTC
Created attachment 6023 [details] [review]
Proposed Patch

Takes original patch, alphabetizes and adds new packages.  Given that the previous patch did not have the necessary headers, I was forced to reimplement this, instead of rebase.
Comment 2 Chris Cormack 2011-10-21 20:13:48 UTC
Pushed
Comment 3 Magnus Enger 2012-06-06 21:05:40 UTC
Works in master, as far as I can tell.